package edu.sc.seis.gee.task;
import edu.sc.seis.fissuresUtil.display.DistanceSeisSorter;
import edu.sc.seis.fissuresUtil.display.MultiSeismogramWindowDisplay;
import edu.sc.seis.fissuresUtil.display.SeismogramDisplay;



/**
 * DistSortMultiSeismogramWindowTask.java
 *
 * @author Created by Charlie Groves
 */

public class DistSortMultiSeismogramWindowTask extends DisplayMakerTask{
    public boolean needsEventInformation() {
        return true;
    }

    public SeismogramDisplay makeDisplay() {
        return new MultiSeismogramWindowDisplay(new DistanceSeisSorter());
    }
}

